--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: For reference see http://www.imagemagick.org/script/command-line-options.php#format
full_name: MiniMagick::Image#[]
is_singleton: false
name: "[]"
params: (value)
visibility: public
